FreeBSD : wordpress -- SQL injection vulnerability (8c93e997-30e0-11e0-b300-485d605f4717)

Medium Nessus Plugin ID 51889


The remote FreeBSD host is missing one or more security-related updates.


Vendor reports :

SQL injection vulnerability in the do_trackbacks function in wp-includes/comment.php in WordPress before 3.0.2 allows remote authenticated users to execute arbitrary SQL commands via the Send Trackbacks field.


Update the affected packages.

See Also

Plugin Details

Severity: Medium

ID: 51889

File Name: freebsd_pkg_8c93e99730e011e0b300485d605f4717.nasl

Version: $Revision: 1.6 $

Type: local

Published: 2011/02/06

Modified: 2013/06/22

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6

Vector: CVSS2#AV:N/AC:M/Au:S/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:de-wordpress, p-cpe:/a:freebsd:freebsd:wordpress, p-cpe:/a:freebsd:freebsd:zh-wordpress-zh_CN, p-cpe:/a:freebsd:freebsd:zh-wordpress-zh_TW, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2011/02/05

Vulnerability Publication Date: 2010/11/16

Reference Information

CVE: CVE-2010-4257